<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="search">
	<name>categories searchbot</name>
	<author>Joomla! Project</author>
	<creationDate>August 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>カテゴリ情報の検索を許可します。</description>
	<files>
		<filename mambot="categories.searchbot">
			categories.searchbot.php
		</filename>
	</files>
	<params>
		<param name="search_limit" type="text" size="5" default="50"
			label="検索表示数" description="検索アイテムの表示数" />
	</params>
</mosinstall>
